prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ipbox91/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavformat
Description: FFmpeg container format library
Version: 58.45.100
Requires: 
Requires.private: libavcodec >= 58.91.100, libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lavformat 
Libs.private: -lm -L/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ipbox91/cdk/tufsbox/cdkroot/usr/lib -lssl -lcrypto
Cflags: -I${includedir}
